/******************************************
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
*
* Simply copy an existing style from style.css to this file,
* and modify it to your liking.
*/
.half .post-thumb img {
    padding-bottom: 10px;
}
.half {
	width: 50%;
	float: left;
	padding-right: 20px;
}
.triple .post-thumb img {
    padding-bottom: 10px;
}
.triple {
	width: 33%;
	float: left;
	padding-right: 12px;
}
.triple .entry-title {
    overflow-wrap: break-word;
}
.triple .entry-title a {
    font-size: 14px;
}
.ng-row {
	border-bottom: 1px solid #eee;
	margin-bottom: 30px;
}
.ng-row:after {
	clear: both;
	display: table;
	content:'';
}
.top-navbar .navbar-nav > li > a {
    font-family: "Lora","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.main-navbar .navbar-nav > li > a {
    font-family: "Lora","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 600;
}
.main-navbar .navbar-nav a {
    padding: 11px 15px;
    border-left: 1px solid rgba(255,255,255,.05);
}
.main-navbar .navbar-nav ul a {
    font-family: "Lora","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 500;
	color: #202020;
}
.main-navbar .navbar-nav ul {
    display:inline-block; width:400px !important;
}
.main-navbar .navbar-nav ul li {
    width:50% !important;
	float: left;
}
.main-navbar .navbar-nav ul a:hover {
    color: #f7b01f;
	background: #fff;
}
.main-navbar {
    border-top: 0px solid rgba(255,255,255,.05);
}
.section-title {
    font-weight: 600;
    font-family: "Lora","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}
.slides li h3 a {
	font-weight: 600;
	font-family: EB Garamond, serif;
	font-size: 24px;
}
.entry-meta {
	font-family: EB Garamond, serif;
	font-size: 14px;
	margin-top: 5px;
}
.post-item .entry-title {
    font-weight: 600;
    font-family: EB Garamond, serif;
    font-size: 20px;
}
.widget.carousel-slider h3.title {
    font-weight: 600;
    font-family: "Lora","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}
.widget h3.title-color-orange, .wpzoom-featured-cat h3.title-color-orange a {
    background-color: #f7b01f;
}
.sb-search .sb-icon-search, .sb-search .sb-search-submit {
    width: 35px;
    height: 35px;
    line-height: 35px;
}
.sb-search .sb-search-input {
    height: 15px;
}
input, textarea {
    font-family: EB Garamond, serif;
	font-size: 16px;
    padding: 7px 15px;
    border: 1px solid #a8a8a8;
}
button, optgroup, select {
    border: 1px solid #a8a8a8;
	border-radius: 2px;
	color: #6d6d6d;
}
input[type="submit"] {
    font-family: EB Garamond, serif;
	font-size: 16px;
}
.widget h3.title {
    font-size: 16px;
    font-weight: 600;
    font-family: "Lora","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.footer-widgets .widget h3.title {
    font-family: "Lora","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.site-footer {
    font-size: 14px;
    font-family: "Lora","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.site-info-top a {
    color: #fff;
	font-family: "Lora","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.entry-title a {
    font-size: 18px;
    font-weight: 600;
    font-family: EB Garamond, serif;
    line-height: 1.1;
}
.entry-title a {
    font-size: 18px;
    font-weight: 600;
    font-family: EB Garamond, serif;
    line-height: 1.1;
}
.entry-meta span + span::before {
    content: " / ";
    color: a8a8a8;
}
.entry-content {
    line-height: 1.6;
    font-family: EB Garamond, serif;
    font-size: 16px;
}
body {
    color: #202020;
    font-family: EB Garamond, serif;
    font-size: 16px;
    line-height: 1.7;
}
.readmore_button a {
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 5px;
}
.category_description {
    font-size: 16px;
	margin-right: 20px;
	margin-top: 5px;
}
.archive-title {
    font-size: 28px;
	margin: 10px 0 25px;
	margin-right: 20px;
}
.page h1.entry-title, .single h1.entry-title {
    border-bottom: 4px solid #eee;
    padding: 0 0 20px;
	font-size: 28px;
}
.single h1.entry-title {
    border-bottom: 0px solid #eee;
	padding: 0 0 0px;
	margin: 0 0 10px;
}
.page-id-92822 .entry-content a {
    color: #202020;
}
.page-id-92822 .entry-content a:hover {
    color: #488bca;
}
.page-id-83880 .entry-content a {
    color: #202020;
}
.page-id-83880 .entry-content a:hover {
    color: #488bca;
}
.single .entry-category {
    font-size: 14px;
	font-weight: 500;
}
.google-maps{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.google-maps iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
    color: #202020;
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a:hover {
    color: #488bca;
}
.post-area {
    margin: 0 0 10px;
    padding: 0 0 10px;
}
#comments h3 {
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 30px;
}
.leave-comment {
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
}
.single div.sharedaddy h3.sd-title {
    border-top: 0px solid #eee;
}
.author-title {
    margin: 10px 0 30px;
    padding: 0 0 20px;
    border-bottom: 4px solid #eee;
    font-size: 18px;
    font-weight: 600;
}
.navbar-toggle .icon-bar {
    background: #202020;
}
.topbutton {
height:40px;
width:40px;
position:fixed;
right:20px;
bottom:20px;
z-index:1;
background-image: url("https://www.architravel.com/architravel_wp/wp-content/uploads/2018/07/topbutton.png");
background-repeat:no-repeat;
display:none;
}
.archive-search  {
margin-bottom: 30px;
}
input[type="submit"] {
	margin-top: 5px;
}
#header nav:nth-of-type(2).sticky{
	position:fixed;
	width:100%;
	z-index:999;
	top:0;
}